ALL USER GROUPS=所有會員群組
DESCMASSMAIL=這個元件能夠讓您傳送大量的郵件給指定的會員群組
EDITOR=編輯
E-MAIL SENT TO=E-mail 已寄送給 %s 用戶
MAIL TO CHILD GROUPS=寄到子群組
MANAGER=經理
MASS MAIL=大量郵件
PLEASE FILL IN THE FORM CORRECTLY=請正確填寫表單
PLEASE FILL IN THE SUBJECT=請填入主題
PLEASE FILLIN THE MESSAGE=請填入訊息
PLEASE SELECT A GROUP=請選擇群組
PUBLIC BACKEND=後台
PUBLIC FRONTEND=前台
PUBLISHER=發佈員
SEND IN HTML MODE=以HTML格式傳送
SEND MAIL=傳送郵件
SUPER ADMINISTRATOR=超級管理員
USERS=會員
